import http from "@/http/http.js";
const request = http.request;
const urlType = "market";

export function getList(data) {
  return request({
    url: `${urlType}/admin/consumeCashback/record`,
    method: "GET",
    data: {
      ...data,
    },
  });
}
export function getConfig(data) {
  return request({
    url: `${urlType}/admin/consumeCashback`,
    method: "GET",
    data: {
      ...data,
    },
  });
}

export function update(data) {
  return request({
    url: `${urlType}/admin/consumeCashback`,
    method: "POST",
    data: {
      ...data,
    },
  });
}
